<div class="user_outer">
    <div class="user">
        <header class="user__header">
            <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/3219/logo.svg" alt="" />
            <h1 class="user__title">UIMS work like a professional.</h1>
        </header>
        
        <form class="form" (ngSubmit)="onSignin(f, $event)" #f="ngForm" >
            <div class="form__group">
                <input type="email" placeholder="Email" name="email" ngModel class="form__input" />
            </div>
            
            <div class="form__group">
                <input type="password" placeholder="Password" ngModel name="password" class="form__input" />
            </div>
            <button class="btn" type="ngSubmit" [disabled]="!f.valid" >Sign In</button>
            <div class="login_footer">
                <p>Don't have account? <a [routerLink] = "['/auth/signup']" >Register </a> here</p>
            </div>
            <div class="login_footer">
                <p>Forgot password? <a [routerLink] = "['/auth/forgot-password']" >Reset Password</a> here</p>
            </div>
        </form>
    </div>
</div>